/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Esplora";
"CFBundleName" = "Esplora";
"NSBluetoothAlwaysUsageDescription" = "L’app Esplora potrà così sincronizzarsi con Plano e connettersi agli accessori Bluetooth.";
"NSCameraUsageDescription" = "Per motivi di sicurezza, Esplora richiede l’accesso alla fotocamera del dispositivo.";
"NSLocalNetworkUsageDescription" = "L’app Esplora potrà così sincronizzarsi con Plano e connettersi agli accessori Bluetooth.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Per motivi di sicurezza, Esplora richiede l’accesso ai servizi di localizzazione del dispositivo.";
"NSLocationAlwaysUsageDescription" = "Abilita sempre i servizi di localizzazione.";
"NSLocationUsageDescription" = "Per motivi di sicurezza, Esplora richiede l’accesso ai servizi di localizzazione del dispositivo.";
"NSLocationWhenInUseUsageDescription" = "Abilita i servizi di localizzazione solo quando usi l’app.";
